count: 2
next: null
previous: null
results:
- authors:
  - Lee T.L.
  - Falcon L.I.
  - Tas N.
  doi: ''
  expert_db: false
  pub_id: '1018351'
  publication: Unpublished.
  pubmed_id: ''
  title: Benthic microbial communities (16S rDNA) and ecological function across a
    restoring urbanized estuary (San Francisco Estuary, CA, USA)
- authors:
  - Lee T.L.
  - Falcon L.I.
  - Tas N.
  doi: ''
  expert_db: false
  pub_id: '1016081'
  publication: Submitted (03-MAY-2016) to the INSDC. Bacterial Ecology Lab., UNAM,
    Instituto de Ecologia, Circuito ext. sn, Mexico City, Coyoacan 04120, Mexico
  pubmed_id: ''
  title: INSDC submission
